*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:150px; position:relative;}

.pic04{background:url(pic_04.jpg) no-repeat; height:150px; position:relative;}
.pic04 .shipin{ width:346px; height:205px; position: absolute; left: 34px; top: 55px; }

.pic07{background:url(pic_07.jpg) no-repeat; height:150px; position:relative;}
.pic07 .t1{ width:450px; height:80px; position: absolute; left: 41px; top: 4px; }
.pic07 .t2{ width:440px; height:100px; position: absolute; left: 454px; top: 305px; }
.pic07 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#300;}
.pic07 span{ color:#F0F;}

.pic12{background:url(pic_12.jpg) no-repeat; height:150px; position:relative;}
.pic12 .t1{ width:908px; height:183px; position: absolute; left: 20px; top: -16px; }

.pic14{background:url(pic_14.jpg) no-repeat; height:150px; position:relative;}
.pic14 .t1{ width:224px; height:138px; position: absolute; left: 62px; top: 92px; }
.pic14 .t2{ width:223px; height:119px; position: absolute; left: 369px; top: 92px; }
.pic14 .t3{ width:211px; height:133px; position: absolute; left: 675px; top: 91px; }
.pic14 p{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#FFF;}

.pic17{background:url(pic_17.jpg) no-repeat; height:150px; position:relative;}
.pic17 .t1{ width:908px; height:183px; position: absolute; left: 21px; top: -19px; }

.pic19{background:url(pic_19.jpg) no-repeat; height:150px; position:relative;}
.pic19 .t1{ width:314px; height:72px; position: absolute; left: 38px; top: 53px; }
.pic19 .t2{ width:309px; height:77px; position: absolute; left: 501px; top: 46px; }
.pic19 .t3{ width:312px; height:70px; position: absolute; left: 39px; top: 182px; }
.pic19 .t4{ width:310px; height:68px; position: absolute; left: 501px; top: 181px; }
.pic19 .t5{ width:304px; height:64px; position: absolute; left: 39px; top: 318px; }
.pic19 .t6{ width:310px; height:67px; position: absolute; left: 501px; top: 319px; }
.pic19 p{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#000;}

.pic23{background:url(pic_23.jpg) no-repeat; height:150px; position:relative;}
.pic23 .t1{ width:282px; height:121px; position: absolute; left: 605px; top: 64px; }
.pic23 .t2{ width:276px; height:119px; position: absolute; left: 617px; top: 332px; }
.pic23 .t3{ width:287px; height:115px; position: absolute; left: 608px; top: 606px; }
.pic23 p{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#FFF;}

.lyb{background:#FFF; height:430px;}
